1:
  type: report
  title: "A study on the design and application plans of the BIBFRAME conversion module: Request for Proposal for research services"
  author: ["National Library of Korea"]
  publisher: "Ministry of Culture, Sports and Tourism"
  date: 2026

2:
  type: report
  title: "School Library Promotion Act, Article 2, Paragraph 2"
  date: 2021
  note: "Enacted Dec. 7, 2021."

3:
  type: report
  title: "Library Act, Article 40, Paragraph 2"
  date: 2025
  note: "Enacted Nov. 11, 2025."

4:
  type: article
  title: "A study on the improvement of accessibility to school library materials through the analysis of high school students' DLS search behavior"
  author: ["Chung, Y. M.", "Kang, B. S."]
  date: 2020
  page-range: "355-379"
  parent:
    type: periodical
    title: "Journal of Korean Library and Information Science Society"
    volume: 51
    issue: 2

5:
  type: thesis
  title: "A study on the improvement of the bibliographic structure of the school library DLS"
  author: ["Kim, Y. J."]
  publisher: "Chung-Ang University"
  date: 2020
  url: https://www.riss.kr/link?id=T15657493
  note: "Master's thesis, RISS."

6:
  type: thesis
  title: "A study on the development of the unit list system in school libraries: Focusing on the middle school science department"
  author: ["Kim, B. L."]
  publisher: "Chonnam National University"
  date: 2023
  url: https://www.riss.kr/link?id=T16672396
  note: "Master's thesis, RISS."
